* {margin:0;padding:0;}

a.link {
   font-size: 24px !important;
   font-family: Helvetica, Arial, Sans-Serif !important;
   text-decoration: none !important;
   color: white !important;}
a.visited {
   font-size: 24px !important;
   font-family: Helvetica, Arial, Sans-Serif !important;
   text-decoration: none !important;
   color: white !important;}
a.active {
   font-size: 24px !important;
   font-family: Helvetica, Arial, Sans-Serif !important;
   text-decoration: none !important;
   color: white !important;}



body {
	background-color: #3e3e3f;
}

#page-wrap {
     width: 800px;
     margin: 0 auto;
     text-align: center;
     overflow: visible;
}

#page-wrap img{
     margin-bottom: 20px;
}



#hand {position: fixed; bottom: 0; left: 20px;}

.button {
   border: 2px solid #d2b11b;
   background: #cf1628;
   padding: 9.5px 19px;
   -webkit-border-radius: 7px;
   -moz-border-radius: 7px;
   border-radius: 7px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: #ffffff;
   font-size: 16px;
   font-family: Helvetica, Arial, Sans-Serif;
   text-decoration: none;
   vertical-align: middle;
   }
.button:hover {
   border: 2px solid #d2b11b;
   background: #931b21;
   color: #ffffff;
   }
.button:active {
   border: 2px solid #d2b11b;
   background: #cf1628;
   }
   
a.button {margin-right: 10px;}

a.back_link {
   font-size: 24px !important;
   font-family: Helvetica, Arial, Sans-Serif !important;
   text-decoration: none !important;
   color: white !important;
   }